<!DOCTYPE html>
<html lang="cs-cz">
<head>
  <title>Vzorový web s napojením na BS 4</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
   <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="css/mujstyl.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
<link rel="icon" href="foto/favikona.ico" type="image/x-icon">
</head>
<body>
<div class="container">
  <div class="jumbotron">
    <h1>Vzorový web s dynamicky načítanými podstránkami</h1>
  </div>
  <!-- Tady bude menu -->
  <?php
    include 'menu.php';
  ?>
  <!-- Konec menu -->  
<div class="row">
<div class="col-sm-9">

					<?php
						if (isset($_GET['stranka']))
							$stranka = $_GET['stranka'];
						else
							$stranka = 'uvod';
						if (preg_match('/^[a-z0-9]+$/', $stranka))
						{
							$vlozeno = include('podstranky/' . $stranka . '.php');
							if (!$vlozeno)
								echo('Podstránka nenalezena');
						}
						else
							echo('Neplatný parametr.');
					?>

</div>
<div class="col-sm-3 sponzor">
<h2>Naši sponzoři</h2>
<img src="foto/sponzor.jpg" class="img-thumbnail mx-auto d-block" alt="Sponzor">
</div>
</div>
  <div class="jumbotron text-center paticka">
    <p>Patička webu (Footer)... &copy; <?php echo date('Y')?></p>
  </div>
<!-- nemazat -->
</div>

</body>
</html>